function Help_Panel()
{
	Help_Panel.superclass.constructor.call(this);
}

Rup.extend(Help_Panel, Pannel);

Help_Panel.prototype._getRootNode = function( params )
{
	return new Task_Help_Root_Node( params );
}

Help_Panel.prototype.getLink = function( params )
{
	params.allowModes = LINK_NONE;
	params.defaultMode = LINK_WINDOW;
    return new Link( params );
}